@charset "utf-8";
body {
	/*background: url(http://www.varle.lt/static/app/img/bg-pattern.jpg);
	background: url(http://www.varle.lt/static/app/img/bg/noise-grey.gif);
	background: url(http://www.varle.lt/static/app/img/diamond_upholstery.png);
	background: url(../images/old_bg.jpg);*/
	background-image: url("../images/bg_1x10.png"), url("../images/bg_1x10.jpg");
    background-position: 0px 0px, 0px 0px, 0px 0px;
    background-repeat: repeat-x, repeat, repeat;

	overflow-y: scroll;
	margin:0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	src:url(../fonts/OpenSans-Regular.ttf);
}

img {
border: 0;	
}

#menu a {
	color:#000;
	text-decoration:none;
}  

#menu a:hover {
	color: #9ab53a;
}

a:link {
	color:#08C;
	text-decoration:none;
}    
a:visited {
	color:#08C;
	text-decoration:none;
}
a:hover {
	color: #090;
	text-decoration:underline;
}   
a:active {
	color:#08C;
	text-decoration:none;
}
 
#detail {
	font-size:18px;
	color: #C00;
	
}

#detail p {
	color: #333;
	padding: 3px 6px;
}

#detail form {
	padding: 3px 6px;
}
#login_page{
	width: 950px;
	height: 360px;
	position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -200px;
  margin-left: -450px;
}

#login_frog {
	float: left;
    position: relative;
    top: 76px;
    right: -63px;
    width: 250px;
    height: 250px;
    background-image: url(../images/frog_login.png);
    z-index: 999;
}

#login {
	position: relative;
	width: 450px;
	padding: 16px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 50px;
	border: solid 1px #FAFFBD;
	background: rgba(211, 255, 116, 0.75);
	-moz-border-radius: 5px;
	color: #27290C;
	-webkit-border-radius: 5px;
    border-radius: 5px;
}


#login input{
	    background-color: #ebebeb;
    font-size: 18px;
    padding: 10px 2px;
    border: solid 1px #CDDC39;
    width: 240px;
    margin: 2px 0 20px 10px;
    border-radius: 3px;
	-webkit-border-radius: 3px;
}

small {
	font-size: 12px;
	color: #8e8e8e;
}

#new, #edit {

	margin:5px auto;
	width:100%;
	/*text-align:center;
	font-family:Verdana;*/
	
}

.form_group {
    width: 100%;
    display: inline-block;
}

.form_group.col-2 {
    width: 50%;
}

.col_left {
    width: 20%;
}

.col_right {
    
}

#new form, #edit form {
	background: rgba(247, 255, 240, 0.3);
    /* border: 1px solid #ccc; */
    width: 100%;
    margin: 0px auto;
    max-width: 700px;
}

::-webkit-input-placeholder { color: #ccc;  font-size: 14px; }
::-moz-placeholder { color:#ccc;  font-size: 14px;} /* firefox 19+ */
:-ms-input-placeholder { color:#ccc;  font-size: 14px;} /* ie */
input:-moz-placeholder { color:#ccc;  font-size: 14px;}

 .dropdown input[type="text"] {
 	background-color: #fff;
    font-size: 14px;
    padding: 4px 2px;
    border: solid 1px #9bb53c;
    width: 130px;
    margin: 3px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 3px;
}

a#go_date {
    display: inline-block;
}

#new input, #new select, textarea, #edit input, #edit select, textarea {
	background-color: #fff;
    font-size: 16px;
    padding: 10px 2px;
    border: solid 1px #cccccc;
    width: 320px;
    margin-bottom: 4px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 4px;
}
#new select, #edit select {
    width: 326px;
}
#new input[type="radio"], #edit input[type="radio"] {
	width: 20px !important;
    height: 20px !important;
}
#new input:focus, #new textarea:focus, #new select:focus, #edit input:focus, #edit textarea:focus, #edit select:focus{
	border:solid 1px #09F;
	background-color:#e1ecfe;	
}
#new label, #edit label{
	display:block;
	text-align:right;
	font-size:14px;
	padding:2px 10px;
	width:220px;
	float:left;
	margin-top:0px;
}

#new fieldset, #edit fieldset {
	border: 1px #ccc dotted;
    margin-top: 10px;
    margin-bottom: 10px;
    /*font-size: 0px;*/
    max-width: 1140px;
    padding: 25px 5px;
    border-radius: 5px;
}

#new legend, #edit legend {
    font-size: 12px;
    margin-left: 50px;
    color: #9bb53b;
    font-style: italic;
}


.button
{        
	display: inline-block;
	white-space: nowrap;
	background-color: #ccc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
	background-image: -webkit-linear-gradient(top, #eee, #ccc);
	background-image: -moz-linear-gradient(top, #eee, #ccc);
	background-image: -ms-linear-gradient(top, #eee, #ccc);
	background-image: -o-linear-gradient(top, #eee, #ccc);
	background-image: linear-gradient(top, #eee, #ccc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
	border: 1px solid #777;
	padding: 0 1.5em;
	margin: 0.5em;
	font: normal 1.1em/1.8em Arial, Helvetica;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
	-moz-border-radius: .2em;
	-webkit-border-radius: .2em;
	border-radius: .2em;
	-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
	box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}

.log
{
	font: normal 1.5em/2em Arial, Helvetica;
	cursor: pointer;
}

.button:hover
{
	background-color: #ddd;        
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));
	background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
	background-image: -moz-linear-gradient(top, #fafafa, #ddd);
	background-image: -ms-linear-gradient(top, #fafafa, #ddd);
	background-image: -o-linear-gradient(top, #fafafa, #ddd);
	background-image: linear-gradient(top, #fafafa, #ddd);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');        
}

.button:active
{
	-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	position: relative;
	top: 1px;
}

.button:focus
{
	outline: 0;
	background: #fafafa;
}    

.button:before
{
	background: #ccc;
	background: rgba(0,0,0,.1);
	float: left;        
	width: 1em;
	text-align: center;
	font-size: 1.5em;
	margin: 0 1em 0 -1em;
	padding: 0 .2em;
	-moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	-webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	-moz-border-radius: .15em 0 0 .15em;
	-webkit-border-radius: .15em 0 0 .15em;
	border-radius: .15em 0 0 .15em;
        pointer-events: none;        
}

/* Hexadecimal entities for the icons */

.add:before
{
	content: "\271A";
}
.logout:before
{
	content: "\2716";
}

.list:before
{
	content: "\270D";        
}

.delete:before
{
	content: "\2718";        
}

.save:before
{
	content: "\2714";        
}

#main {
	margin:0px auto;
	/*width:1346px;*/
	width:100%;
}

#sprintable {
	margin:0px auto;
	width:595px;
	height:842px;
	font-size:10px;	
}

table.printtable, table.printtable2  {
	font-size:16px;
	color:#333333;
	border-width: 1px;
	border-color: #090;
	border-collapse: collapse;
}
table.printtable th, table.printtable2 th{
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color:  #090;
}
table.printtable td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #666666;
}

table.printtable2 td {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #666666;
}

#footer {
	text-align:center;
	
}

.pfooter {
	margin-top:10px;
	width:100%;
	text-align:left;
	margin-bottom:0px;
}
.pheader{
	font-size:18px;
	text-align:center;
	font-weight:bold;	
}
.ptext1 {
	margin-top:30px;
	text-align:justify;
	font-size:10px;
}

.ptext2 {
	margin-top:10px;
	text-align:justify;
	font-size:10px;
}

.ptext3 {
	margin-top:10px;
	text-align:justify;
	font-size:12px;

}

.pclient {
	margin-top:80px;
	text-align:right;
	font-size:12px;

}

#search {
	display: block;
	margin-top: 0px;
	padding-top:5px;
	text-align: right;
	float:right;
}

#search input{
	background-color: #FCFCFC;
	width: 300px;
	border: solid 1px #A7A7A7;
	padding: 8px 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#menu {
	width:100%;
	/*display:block;
	position: fixed;
	float:left;*/
	border-bottom: 1px #ccc dotted;
	margin:3px auto;
				
}

.hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 0px;
	width: 1300px;
	border-collapse: collapse;
	text-align: left;
	width:100%;
	margin-left: -1px;
}
.hor-minimalist-b th
{
	font-size: 13px;
	font-weight:bold;
	color: #039;
	padding: 6px 2px;
	border-top: 1px solid #D0D0D0;
	border-bottom: 1px solid #D0D0D0;
	text-align:center;
	/*background-color:#D8D8D8;*/
	background: url(../images/noise-grey.gif);
	
	
}
.hor-minimalist-b td
{
	border-bottom: 1px dashed #9bb53c;
	color: #292929;
	border-right: 1px dashed rgba(239, 239, 239, 0.5);
	padding: 3px 6px;
}
.hor-minimalist-b tbody tr:hover td
{
	color: #000;
	background: rgba(239, 239, 239, 0.5);
}

.icons {
	margin-left:2px;
}

#fixed {
	display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(51, 51, 51, 0.75);
    color: #FFF;
    text-align: center;
    font-family: calibri;
    padding: 1px 0px;
    z-index: 999;
    font-size: 14px;
}

#fixed a:link , #fixed  a:visited ,#fixed  a:active {
	color:#ffffff;
} 

.veluojantis {
	border-left: 15px solid #ff0000;
}

.priminimas {
	font-weight: bold;
	background: #f1fa99;
}

.filter:after {
    font-family: FontAwesome;
    content: '\f0d7';
    margin-left: 2px;
}

#filters {
	padding: 25px 0px 0px 15px;
    font-size: 14px;
}

.light_button {
	color: #666;
	border: 1px solid #999;
}

/* --- Koreguotas stilius --- */
a.clear_filters {
  color: #c6555f;
  padding-left: 10px;
}

a.filter {
  padding-right: 8px;
  padding-left: 5px;
  border-right: 1px solid;
}
.hor-minimalist-b td:nth-child(1) a {
  display: inline-block;
  /*width: 50px;*/
  padding-left: 10px !important;
  padding-right: 10px !important;
  /*padding-top: 8px !important;
  padding-bottom: 0 !important;
	height: 25px;*/
}
tr.alert td:first-child .fa {
    color: #ffffff;
    font-size: 16px;
}
tr.alert td:first-child a {
    color: #fff;
}

tr.alert td:first-child {
	text-align: center;
}
tr.alert td {
    color: #fff !important;
    background: #000 !important;
}

.hor-minimalist-b td:nth-child(1) span {
  color: gray !important;
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
}

/* FOOTER MENU */
#pagenr {
  color: #060;
  margin: 15px auto 15px auto;
  width: 100%;
  text-align: center;
}
div#pagenr a {
  display: inline-block;
  white-space: nowrap;
  background-color: #ccc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
  background-image: -webkit-linear-gradient(top, #eee, #ccc);
  background-image: -moz-linear-gradient(top, #eee, #ccc);
  background-image: -ms-linear-gradient(top, #eee, #ccc);
  background-image: -o-linear-gradient(top, #eee, #ccc);
  background-image: linear-gradient(top, #eee, #ccc);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
  border: 1px solid #777;
  padding: 0 0.5em;
  margin: 0.1em;
  font: normal 1.1em/1.8em Arial, Helvetica;
  text-decoration: none;
  color: #777;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  -moz-border-radius: .2em;
  -webkit-border-radius: .2em;
  border-radius: .2em;
  -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
  -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
  box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}
div#pagenr a:hover {
  background-color: #ddd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
  background-image: -moz-linear-gradient(top, #fafafa, #ddd);
  background-image: -ms-linear-gradient(top, #fafafa, #ddd);
  background-image: -o-linear-gradient(top, #fafafa, #ddd);
  background-image: linear-gradient(top, #fafafa, #ddd);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');
}
div#pagenr a:active {
  -moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
  -webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
  box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
  position: relative;
  top: 1px;
}
span.current_page {
  display: inline-block;
  white-space: nowrap;
  color: #08C;
  /* background-color: #ccc; */
  /* background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc)); */
  background-image: -webkit-linear-gradient(top, #eee, #eee);
  background-image: -moz-linear-gradient(top, #eee, #ccc);
  background-image: -ms-linear-gradient(top, #eee, #ccc);
  background-image: -o-linear-gradient(top, #eee, #ccc);
  background-image: linear-gradient(top, #eee, #ccc);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
  border: 1px solid #ccc;
  padding: 0 0.5em;
  margin: 0.1em;
  font: normal 1.1em/1.8em Arial, Helvetica;
  text-decoration: none;
  color: #b;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  -moz-border-radius: .2em;
  -webkit-border-radius: .2em;
  border-radius: .2em;
  -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
  -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
  box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}
#menu a {
	color: #777;
}
td.not_found_records {
  height: 60px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 100px;
  padding-bottom: 40px;
  color: #c6555f !important;
  font-size: 20px;
}
td.not_found_records a.clear_filters {
  font-size: 14px !important;
  font-weight: bold;
  height: 20px !important;
  width: 100px !important;
  padding-top: 0px !important;
}
a.clear_filters_none {
  white-space: nowrap;
  background-color: #ccc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
  background-image: -webkit-linear-gradient(top, #eee, #ccc);
  background-image: -moz-linear-gradient(top, #eee, #ccc);
  background-image: -ms-linear-gradient(top, #eee, #ccc);
  background-image: -o-linear-gradient(top, #eee, #ccc);
  background-image: linear-gradient(top, #eee, #ccc);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
  border: 1px solid #777;
  padding: 0 0.5em;
  margin: 0.1em;
  text-decoration: none;
  color: #777;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  -moz-border-radius: .2em;
  -webkit-border-radius: .2em;
  border-radius: .2em;
  -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
  -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
  box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 20px;
  width: 100px !important;
  font-size: 15px;
}
a.clear_filters_none:hover {
  background-color: #ddd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
  background-image: -moz-linear-gradient(top, #fafafa, #ddd);
  background-image: -ms-linear-gradient(top, #fafafa, #ddd);
  background-image: -o-linear-gradient(top, #fafafa, #ddd);
  background-image: linear-gradient(top, #fafafa, #ddd);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');
}
a.clear_filters_none:active {
  -moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
  -webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
  box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
  position: relative;
  top: 1px;
}

button.button.button_atnaujinti,button.button.button_registruoti {
  cursor: pointer;
  padding: 10px;
  font-weight: bold;
  color: #717171;
  width: 300px;
  float:right;
  margin-left: 30px;
  background-image: -webkit-linear-gradient(top, #eee, #ccdaa8);
}
button.button.button_atnaujinti:hover,button.button.button_registruoti:hover {
  background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
}

.button_small {
    padding: 2px 5px;
    font-size: 13px;
    margin: 4px 2px;
}

label.vno_label {
  width: 62px !important;
  cursor: pointer;
  margin-top: 10px !important;
}
.vno_label input[type="radio"] {
  vertical-align: middle !important;
  height: 20px !important;
  width: 20px !important;
}

.approve_return {
	font-weight: bold;
	background: #FFBEBE;	
}

td.days {
    text-align: center;
    color: #7d7d7d !important;
    font-size: 11px;
}
span.manager_city {
    font-weight: bold;
    margin-left: 5px;
    color: #47513e;
}
table.hor-minimalist-b th a::after {
    font-family: FontAwesome;
    content: '\f0dc';
    margin-left: 2px;
    font-weight: normal !important;
    font-size: 10px;
    color: #a0a0a0;
}
.item_nr {
    margin: 20px 0px;
}
.sms_texts {
    text-align: justify;
    border-top: 1px #ccc dashed;
    margin: 5px 0px;
    font-size: 13px;
}
.sms_texts label {
    width: 96% !important;
    display: block !important;
    text-align: left !important;
    cursor: pointer;
    border-bottom: 1px dashed #ccc;
}
.ui-dialog fieldset {
	border: 1px solid #e6e6e6;
}
#deadline_div {
    padding-top: 15px;
    clear: both;
}

.login_error {
    text-align: center;
    background: red;
    color: #fff;
    font-size: 22px;
    padding: 15px;
} 

tr.alert td:first-child {
    background: #C00!important;
}

.alert_box {
    background: #C00;
    padding: 10px 15px;
    margin: 5px 0px;
    color: #fff;
    border-radius: 3px;
}

.success_box {
    background: #69BD00;
    padding: 10px 15px;
    margin: 5px 0px;
    color: #fff;
    border-radius: 3px;
}

/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
a.button.icon {
    width: 24px;
    padding: 0px;
    height: 22px;
    text-align: center;
    margin: 1px;
    display: inline-block;
}

.label_vno {
	background-color: #69BD00;
	color: #fff;
	border-radius: 3px;
	padding: 0px 2px;
	font-size: 10px;
}
.label_vno2 {
	background-color: #ff0000;
	color: #fff;
	border-radius: 3px;
	padding: 0px 2px;
	font-size: 10px;
}
input[name^="self_remind"],input[name^="hidden_comment"] {
    width: 16px;
    height: 16px;
}
span[id^=is_reminder_] {
    background-color: #ff0000;
    color: #fff;
    border-radius: 3px;
    padding: 0px 2px;
    font-size: 10px;
}

label.error {
    color: #f00;
    width: 100% !important;
    text-align: center !important;
		margin-bottom: 10px;
}

input.error {
    border-color: #f00 !important;
}

span.required_field {
    color: #f00;
    margin-left: 2px;
}

@media only screen and (max-width: 1200px) {
	.form_group.col-2 {
		width: 100%;
	}
}

.clickable-text {
        cursor: pointer;
}	